/***************************** Look and Feel Styles *********************************/
/*		RI.gov Agency, Municipality and Elected Official Style Sheet		 		*/
/*		Template Look and Feel: Version 3.0 of RI.gov								*/
/*		Style Sheet: Version 1.8													*/
/*		Date Modified: March 2006												*/
/***********************************************************************************/

/************************************** Styles **************************************/
/*		These styles control the look and feel elements of the template  			*/
/*																					*/
/***********************************************************************************/

/******************************* Main Body Styles ************************************/
html, body {
	text-align: left; 
	margin: 0px; 
	padding: 0px;
	background-color: #FFFFFF; 
	color: #000000; 
	min-width: 760px;
}



body { font-size: 80%; }
p { margin: 0 0.1em 0.75em 0.1em; }
body,td,tr,div { font-family: Verdana, Arial, Helvetica, sans-serif; }
form {margin: 0px; padding: 0px;}
input { font-size: 0.9em;}


/***************************** Top Nav Styles ************************************/
#topNav { 
	text-align: right;
	background: #F6981A url(../img/site/topNavHeader.gif) top left repeat-x;	
	padding-bottom: 4px;
	border-top: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	margin: 0px;
	font-weight: bold;

}

#topNav, #bottomNav, #topNav a { 	
	color: #fff;
	font-weight: normal;
	padding: 4px;
	
}


/***************************** Quick Links Styles ************************************/

#mainContent .quickLinks {
	background-color: #fff;
	float: left;
	margin: 5px 5px 5px 0px;
	padding: 0px;
	font-size: 1em;
	line-height: 1.1em;
	width: 170px;
	font-weight: bold;
	color: #194b80;
	border: 1px solid #eee;
}

#mainContent .quickLinks a{
	font-weight: normal;
}

#mainContent .quickLinks a:visited{
	font-weight: normal;
	color: #143E6D;
}

#mainContent .lightblueContent .quickLinks h1{
	background-image: none;
	font-size: 12px;
	font-weight: bold;
	background-color: #194b80;
	color: #fff;
	padding:2px;
	margin: 0px;
}

#mainContent .quickLinks ul li {
	list-style-image: url(../img/site/small_bullet_links.gif);	
	padding: 0px 4px 8px 0px;
	margin: 0;
}

#mainContent .quickLinks ul li a{
	list-style-image: url(../img/site/small_bullet_links.gif);	
	padding: 0px 4px 8px 0px;
}

#mainContent .quickLinks ul {
	margin-top: 4px;
}


#mainContent .lightblueContent ul {
	margin-top: 5px;
}

/******************************* Center right column Styles **************************************/

.centerRightContent {
	margin-left: 195px;

}

.sidebarContent h1 {
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 4px 5px;
	background: url(../img/site/third_column_header.gif) top left repeat-y;
	font-size: 1.2em;
	line-height: 1.1em;
	font-weight: bold;
	color: #194B80;
}


/******************************* Footer Styles **************************************/
#footerMain1 {
	margin: 0px; padding: 0px;
	background: url(../img/site/footer_buttons.gif) right top repeat-y;
	height: 45px;
}

#footerMain2 {
	margin: 0px; padding: 0px;
	background: url(../img/site/wave_left.gif) left top repeat-y;
	height: 45px;
}

#middleFooterarea {
	margin: 0px 170px 0px 170px;
	background: #194b80 url(../img/site/wave_center.gif) top left repeat-x;
	height: 45px;
	color: #99D9E8;
	padding: 0;
}

#middleFooterarea .content a {
	color: #fff;
	font-weight:normal;
	
}



/***************************** Main Content Area Styles ************************************/
#mainContent a {
	font-weight: normal;
}

#mainContent ul li {
	padding-bottom: 8px;
}

#mainContent h1 { font-size: 1.4em;font-weight: bold; color: #fff; margin: 0px; line-height:1em;}
#mainContent h2 { font-size: 1.3em; font-weight: bold; text-align: left; margin: .2em 0 0 0}
#mainContent h3 { font-size: 1.2em; font-weight: bold; text-align: left; margin: .1em 0 0 0}
#mainContent h4 { font-size: 1.1em; text-align: left; margin: .5em 0 0 0}

#mainContent h1{
	background-color:  #194B80;
	border-bottom: 3px solid #fff;
	padding: 4px;
}

#mainContent .blueContent {
	background-color: #E3F6FB;
	font-weight: normal;
	color: #143E6D;
	padding: 4px;
	margin-bottom: 0px;
}

#mainContent .blueContent ul li {
	padding-top: 3px;
	padding-bottom: 3px;
}


#mainContent .lightorangeContent {

	font-weight: normal;
	color: #143E6D;
	margin-bottom: 10px;

}



#mainContent .lightorangeContent .content{
	padding: 4px;
}

#mainContent .lightorangeContent h1 {
	background: #FF9926 url(../img/site/lightorangeHeader.gif) top left repeat-x;
	color: #fff;
	font-weight: bold;
	font-size: 1.4em;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	border-bottom: 3px solid #fff;
	margin: 0px 0px 10px 0px; 
}

#mainContent .lightorangeContent ul li{
	list-style-image: url(../img/site/small_bullet_links.gif);
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-left: 5px;

}




#mainContent .darkblueContent {
	background: #fff url(../img/site/lightblueContent.gif) top left repeat-x;
	font-weight: normal;
	color: #003a67;
	margin: 0;
	padding:0;
}



#mainContent .darkblueContent .content{
	padding-bottom: .5em;
}

#mainContent .darkblueContent h1 {
	background: #194b80 url(../img/site/darkblueHeader.gif) top left repeat-x;
	color: #fff;
	font-weight: bold;
	font-size: 1.4em;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 4px;
	border-bottom: 3px solid #fff;
	margin: 0px 0px 0px 0px; 
}

#mainContent .darkblueContent ul li{
	list-style-image: url(../img/site/small_bullet_links.gif);
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-left: 5px;

}



#mainContent .lightorangeContent {
	background: #fff url(../img/site/lightorangeContent.gif) top left repeat-x;
	font-weight: normal;
	color: #143E6D;
	margin-bottom: 10px;

}


#mainContent .lightorangeContent .content{
	padding: 1px;
}



#mainContent .lightorangeContent ul li{
	list-style-image: url(../img/site/small_bullet_links.gif);
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	margin-left: 5px;

}



#mainContent .lightblueContent {
	background: #fff url(../img/site/lightblueContent.gif) top left repeat-x;
	font-weight: normal;
	color: #002842;
	padding: 0 4px;
	
}

#mainContent .lightblueContent p {
	padding-top: 4px;

}

#mainContent .lightblueContent h1 {
	margin: 0px -4px;
	background: #3690C0 url(../img/site/lightblueHeader.gif) top left repeat-x;
	color: #fff;
}

#mainContent .lightblueContent h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

#mainContent .lightblueContent ul li, #mainContent ul li {
	list-style-image: url(../img/site/small_bullet_links.gif);

}

#mainContent .lightblueContent ul, #mainContent .lightgreyContent ul {
	margin-top: .7em;
}

#mainContent .lightgreyContent {
	background: #fff url(../img/site/greyFade.gif) top left repeat-x;
	font-weight: normal;
	color: #002842;
	padding:  0 4px;
	
}

#mainContent .lightgreyContent h1 {
	margin: 0px -4px;

	background: #7D7D7D url(../img/site/greyHeader.gif) top left repeat-x;
	color: #fff;
}

#mainContent .lightgreyContent h2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

#mainContent .lightgreyContent ul li, #mainContent ul li {
	list-style-image: url(../img/site/small_bullet_links.gif);
}



/***************************** Breadcrumb Styles **********************************/

#mainContent .breadCrumb {
	font-size: 12px;
	line-height: 1.1em;
	font-weight: bold;
	color: #2490C0;
	margin: 4px 0px 8px 0px;
}

#mainContent .breadCrumb a {
	text-decoration: underline;
	font-weight: bold;
}

#mainContent .breadCrumb a:hover {
	color: #2490C0;
}

#mainContent .breadCrumb a:visited {
		color: #143E6D;
}

/***************************** PDF List Styles **********************************/
#mainContent .lightblueContent .pdfList ul li, #rightRail .sidebarContent .pdfList ul li{
	list-style-image: url(../img/site/pdf.gif);
	padding: 2px 0 6px 2px;
	margin: 2px 0px 4px 0;
}

#mainContent .lightblueContent .pdfList ul li a:link, #rightRail .sidebarContent .pdfList ul li a{
	margin-bottom: 10px;
}

/******************************* Right Rail Styles **************************************/
#rightRail {
	background:url(../img/site/bg_right.gif) top right repeat-y;
	margin-top: 0px;
	float: right; 
	width: 170px;

}

#rightRail a{
	font-weight: normal;
	
}

#rightRail ul {
	margin-top: 10px;
}

#rightRail ul li {
	list-style-image: url(../img/site/small_bullet_links.gif);
	padding-bottom: 8px;
		padding-right: 5px;

	
}

#rightRail .sidebarContent h1 a, .sidebarContent h1 a:hover{
	text-decoration: none;
	color: #194b80;
}


/***************************** Overall Link Styles **********************************/
A {color: #143E6D; text-decoration: underline; font-weight: bold}
A:link {color: #143E6D; text-decoration: underline; font-weight: bold}
A:visited {color: #343434; text-decoration: underline; font-weight: bold}
A:hover {color: #2490C0; text-decoration: underline; font-weight: bold;}
A:active {color: #F26522; text-decoration: underline; font-weight: bold}


/*************************** REX and RSS Button Styles ******************************/
.rexButton {
	border: 1px solid;
	border-color: #66A8CC #194b80 #194b80 #66A8CC;
	padding: 0 3px 0px 3px; 
	margin: 0px;
	font: bold 10px verdana, sans-serif;
	color: #FFF;
	background: #3690BD;
	text-decoration: none;
}

.xmlButton {
	border: 1px solid;
	border-color: #FC9 #630 #630 #F96;
	margin: 0px;
	padding: 0px 3px 0px 3px;
	font: bold 10px verdana, sans-serif;
	color: #FFF;
	background: #F60;
	text-decoration: none;
}

.rexButton a, .xmlButton a, 
#mainContent .rexButton a, #mainContent .xmlButton a,
#rightRail .rexButton a, #rightRail .xmlButton a 
{ 
	color: #fff;
	text-decoration: none;
}


/******************************* Misc Text Styles **********************************/
.smallText {
	font-size: 0.8em; 	
	padding-top: 0.2em;
}

.rsspubdate {
	font-size: 0.8em;
	color: #333;
}

.top {
	text-align: right;
	font-size:0.9em;
	padding: 4px;
}

#mainContent ol {
	margin-left: 2em;
}	